.body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000; line-height: 22px}
.formstyle {  background-color: #CCCCCC; border: 1px #CCCCFF solid; color: #000000}
.subtitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #FF0000}
A:link { text-decoration: underline; color: #EFC536;}
A:visited { text-decoration: underline; color: #EFC536;}
A:active { text-decoration: underline; color: #ffffff;; font-style: normal;}
A:hover { text-decoration: underline; color: #ffffff;; font-style: normal;}
.tanheading {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; line-height: normal; color: #FFFFCC; font-weight: bold}
.bodynospace { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000; line-height: normal}
.smalltan { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; line-height: 22px; color: #FFFFCC }
.smalltannospace { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; line-height: normal; color: #FFFFCC }
.smallwhite { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 22px; color: #FFFFFF}
.smallwhitenospace { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 14px; color: #FFFFFF}
.ofnote {
	font-family: Arial, "Arial Narrow", "Arial Black";
	font-size: 14px;
	color: #ffffcc;
}
tbody {
	vertical-align: top;
}